div#success {
    text-align: center;
    box-shadow: 1px 1px 5px #455644;
    background: #bae8ba;
    padding: 10px;
    border-radius: 3px;
    margin: 0 auto;
    width: 350px;
}

.inputBox {
    width: 100%;
    margin: 5px 0px 5px 0px;
    border: #dedede 1px solid;
    box-sizing: border-box;
    padding: 10px;
}

.phoneBox {
    width: 98%;
    margin: 5px 0px 15px 0px;
    border: #dedede 1px solid;
    box-sizing: border-box;
    padding: 10px;
}

#contact-popup {
position: fixed;
top: 0px;
left: 0px;
height: 100%;
width: 100%;
background: rgba(0, 0, 0, 0.5);
display: none;
color: #676767;
overflow-y: scroll;
}
.contact-form {
width: 350px;
margin: 0px;
background-color: white;
font-family: Arial;
position: relative;
left: 50%;
top: 50%;
margin-left: -175px;
margin-top: -220px;
box-shadow: 1px 1px 5px #444444;
padding: 20px;
}

#contact-icon {
    cursor: pointer;
}

.info {
    color: #d30a0a;
    letter-spacing: 1px;
    padding-left: 5px;
}

#send {
    background-color: #4db2ec;
    border: 1px solid #4db2ec;
    font-family: Arial;
    color: white;
    width: 100%;
    padding: 10px;
    cursor: pointer;
}

#otp_verify{
    background-color: #f9c100;
    border: 1px solid #f9c100;
    font-family: Arial;
    color: white;
    padding: 10px;
    cursor: pointer;
    margin-top: 5px;	
}
#contact-popup h1 {
    font-weight: normal;
    text-align: center;
    margin: 10px 0px 20px 0px;
}

.input-error {
    border: #e66262 1px solid;
}

.clear:after {
    clear: both;
    display: table;
    content: "";
}
#phone_number{
	width:100%;
}
.lead_city{
	width: 100%;
    margin: 5px 0px 15px 0px;
    border: #dedede 1px solid;
    box-sizing: border-box;
    padding: 10px;
}
.alert{
	padding: 10px!important;
}
#contact-form div{
	padding:0px 0px 0px 0px;
}
#close_option{
	float: right;
	cursor: pointer;
	font-weight: bold;;
}
#phonenumber{
	float: left;
	width: 70%;
}
.col-sm-6.d-flex.justify-content-center{
    text-align:center;
}
img.content-center{
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  border:1px solid #ccc;
}
.hma-awards-acc-hd ul li{
    width: 13.5%!important;
}

.hma-awards-acc-hd ul li.awards-2019 a{
    background:url(../images/2019.png) no-repeat;
}
.hma-awards-acc-hd ul li.awards-2019 a.active,.hma-awards-acc-hd ul li.awards-2019 a:hover{
    background:url(../images/2019-hover.png) no-repeat;
}
.awards-cnt-block .awards-2018-cnt{
    display:none;
    
}